This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 849060 - up arrow in keyboard layout priority doesn't work
up arrow in keyboard layout priority doesn't work
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Vratislav Podzimek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 04:12 EDT by Jan Sedlák
Modified: 2012-10-03 08:27 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-03 08:27:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Sedlák 2012-08-17 04:12:15 EDT
Description of problem:
Up arrow (for increasing priority of keyboard layouts) doesn't work. If you want to change priority, you have to select upper layout and click down arrow.

Steps to Reproduce:
1. add two or more keyboard layouts
2. select lowest layout
3. try to increase its priority by clicking on up arrow
  
Actual results:
Nothing happenes.

Expected results:
Keyboard layout priority should increase.
Comment 1 Vratislav Podzimek 2012-08-20 04:16:18 EDT
This works on our testing image, so I'd need to find out what's the difference here from TCs
Comment 2 Jan Sedlák 2012-10-03 08:27:37 EDT
It works in F18 Beta TC1, I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.